RubyGems Navigation menu

fcgi 0.9.2.1

FastCGI is a language independent, scalable, open extension to CGI that provides high performance without the limitations of server specific APIs. This version aims to be compatible with both 1.8.x and 1.9.x versions of Ruby, and also will be ported to 2.0.x.

バージョン履歴:

  1. 0.9.2.1 - September 30, 2013 (15.5KB)
  2. 0.9.2 - September 20, 2013 (15.5KB)
  3. 0.9.1 - February 20, 2013 (14KB)
  4. 0.8.8 - November 14, 2009 (13KB)
  5. 0.8.7 - July 25, 2009 (13KB)
全てのバージョンを表示 (全8項目)

オーナー:

作者:

  • mva

SHA 256チェックサム:

f5e18b6769dfea1760e3da1dae1df7ade140cd5c1394e9318e36d9834f13ca1e

累計ダウンロード数 242,816

現行バージョン 46,586

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: なし

リンク集: